@media (max-width:900px){
  .nchu8e7 .dw4kl1mxz547r{align-items:flex-start;flex-direction:column;padding:14px 0}
  .lc2lbaqyorq7n{justify-content:flex-start}
  .ezt4izv9dp5u,.o5g00nnsy7ej,.xpip95k3dfrpfw7,.vat57tx,.hf9nsiwbjhsk9{grid-template-columns:1fr!important}
  .mnn7hyys3v{display:block!important;transform:none!important}
  .hu8xklpxyy .xpip95k3dfrpfw7{grid-template-columns:1fr}
  .c8a3n3kadv78plw h2{font-size:34px}
}
@media (max-width:560px){
  .dw4kl1mxz547r{width:min(100% - 24px,1180px)}
  .ezt4izv9dp5u{padding:18px}
  .baz2il4d29spg3n{padding:6px 7px;font-size:13px}
  .y3rr80d,.mnn7hyys3v,.ak65a17964knx2,.suyxgs3jpa3,.l05tetjxurp5,.weuj2rxjcc2{padding:16px}
}
